RubyGems Navigation menu

tty-prompt 0.21.0

A beautiful and powerful interactive command line prompt with a robust API for getting and validating complex inputs.

版本列表:

  1. 0.21.0 - March 08, 2020 (43.5 KB)
  2. 0.20.0 - November 24, 2019 (71.0 KB)
  3. 0.19.0 - May 27, 2019 (70.0 KB)
  4. 0.18.1 - December 29, 2018 (64.5 KB)
  5. 0.18.0 - November 24, 2018 (64.5 KB)
显示所有 (30 个版本)

Runtime 依赖关系 (3):

  • necromancer ~> 0.5.0
  • pastel ~> 0.7.0
  • tty-reader ~> 0.7.0
  • Development 依赖关系 (2):

  • rake >= 0
  • rspec ~> 3.0
  • 所有者:

    Pushed by:

    作者:

    • Piotr Murach

    SHA 256 checksum:

    abeb4247e22f34600ba60c62b966131c6ec9a3bfc9442dfcebb642484fd5d909

    下载总次数 3,789,095

    这个版本 389,336

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.0.0

    相关链接: